[%#
   This file is part of WfInvoice -- the free invoicing software
   Copyright (C) 2012 Anton Katsarov <anton@webface.bg>

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU Affero General Public License as
   published by the Free Software Foundation, either version 3 of the
   License, or (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU Affero General Public License for more details.

   You should have received a copy of the GNU Affero General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.
-%]
[% USE id = format('%08s') %]
[% USE pfx = format('%02s') %]
[% USE price = format('%.2f') %]
<h2>Фактури</h2>
<table summary="" style="width: 100%;">
  <thead>
    <tr>
      <th>ID</th>
      <th>Фирма</th>
      <th>Дата</th>
      <th>Стойност</th>
      <th>Инструменти</th>
    </tr>
  </thead>
  <tbody>
    [% FOR invoice = invoices -%]
    <tr>
      <td class="id">[% pfx(invoice.get_column("prefix")) _ id(invoice.get_column("number")) %]</td>
      <td>[% invoice.get_column("c_name") %]</td>
      <td>[% invoice.get_column("issue_date") %]</td>
      <td class="digit"><span class="price">[% price(invoice.get_column("value")) %]</span> [% invoice.get_column("curr") %]</td>
      <td class="tools">
	<a class="tips edit" title="Редактиране" href="[% c.uri_for('/invoices/edit/' _ invoice.get_column("id")) %]">Редактиране</a>
	<a class="tips pdf" title="Оригинал [PDF]" href="[% c.uri_for('/invoices/original/' _ invoice.get_column("id")) %]">Оригинал</a>
	<a class="tips pdfcopy" title="Копие [PDF]" href="[% c.uri_for('/invoices/copy/' _ invoice.get_column("id")) %]">Копие</a>
      </td>
    </tr>
    [% END -%]
  </tbody>
</table>

[% PROCESS includes/pager.tt2 %]
